@extends('template.'.\Setting::get('template', 'default').'.content.master')

@section('content')
    <section class="header">
        <img src="{{asset('template/images/header-preise.jpg')}}" style="width: 100%;" alt="">
    </section>
    <section class="article section__margin--top">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <article>
                        <div class="article-title">
                            <span>PREISE</span>
                        </div>
                        <div class="article-content">
                            <span class="article-subtitle">
                                Neue Pflegesätze zum 1. März 2017<br/>
                            </span>
                            <span>
                                In unseren Leistungen sind sämtliche Nebenkosten eingeschlossen, die bei einem vergleichbaren Haus mit ca. 100,00 € auf die monatlichen Pflegesätze aufgeschlagen werden.
                            </span>
                        </div>

                    </article>
                </div>

            </div>
        </div>
    </section>
    <section>
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="article-subtitle--2">
                        <span>VOLLSTATIONÄRE PFLEGE</span>
                    </div>
                    <div class="article-content">

                        <div class="table-responsive">
                            <table class="table table-striped">
                                <thead>
                                <tr>
                                    <th scope="col" class="align-th-table">PFLEGEGRAD</th>
                                    <th scope="col" class="align-th-table">ZIMMER</th>
                                    <th scope="col">GESAMTKOSTEN<br>MONATLICH</th>
                                    <th scope="col">ANTEIL<br>PFLEGEKASSE</th>
                                    <th scope="col">EIGENANTEIL<br>MONATLICH</th>
                                    <th scope="col">EIGENANTEIL<br>TÄGLICH</th>
                                </tr>
                                </thead>
                                <tbody>
                                <tr>
                                    <td>Rüstig</td>
                                    <td>EZ</td>
                                    <td>1.529,21 €</td>
                                    <td>0,00 €</td>
                                    <td>1529,21 €</td>
                                    <td>50,27 €</td>
                                </tr>
                                <tr>
                                    <td>Rüstig</td>
                                    <td>DZ</td>
                                    <td>1.468,37 €</td>
                                    <td>0,00 €</td>
                                    <td>1.468,37 €</td>
                                    <td>48,27 €</td>
                                </tr>




                                <tr>
                                    <td>1</td>
                                    <td>EZ</td>
                                    <td>2.025,97 €</td>
                                    <td>125,00 €</td>
                                    <td>1.900,97 €</td>
                                    <td>62,49 €</td>
                                </tr>



                                <tr>
                                    <td>1</td>
                                    <td>DZ</td>
                                    <td>1.965,13 €</td>
                                    <td>125,00 €</td>
                                    <td>1.840,13 €</td>
                                    <td>60,49 €</td>
                                </tr>


                                <tr>
                                    <td>2</td>
                                    <td>EZ</td>
                                    <td>2.332,91 €</td>
                                    <td>770,00 €</td>
                                    <td>1.562,91 €</td>
                                    <td>51,38 €</td>
                                </tr>
                                <tr>
                                    <td>2</td>
                                    <td>DZ</td>
                                    <td>2.272,07 €</td>
                                    <td>770,00 €</td>
                                    <td>1.502,26 €</td>
                                    <td>49,38 €</td>

                                </tr>
                                <tr>
                                    <td>3</td>
                                    <td>EZ</td>
                                    <td>2.825,10 €</td>
                                    <td>1.262,00 €</td>
                                    <td>1.563,10 €</td>
                                    <td>51,38 €</td>

                                </tr>
                                <tr>
                                    <td>3</td>
                                    <td>DZ</td>
                                    <td>2.764,26 €</td>
                                    <td>1.262,00 €</td>
                                    <td>1502,14 €</td>
                                    <td>49,38 €</td>


                                </tr>




                                <tr>
                                    <td>4</td>
                                    <td>EZ</td>
                                    <td>3.337,98 €</td>
                                    <td>1.775,00 €</td>
                                    <td>1.562,98 €</td>
                                    <td>51,38 €</td>

                                </tr>
                                <tr>
                                    <td>4</td>
                                    <td>DZ</td>
                                    <td>3.277,14 €</td>
                                    <td>1.775,00 €</td>
                                    <td>1.502,14 €</td>
                                    <td>49,38 €</td>

                                </tr>
                                <tr>
                                    <td>5</td>
                                    <td>EZ</td>
                                    <td>3.567,96 €</td>
                                    <td>2.005,00 €</td>
                                    <td>1.562,96 €</td>
                                    <td>51,38 €</td>

                                </tr>
                                <tr>
                                    <td>5</td>
                                    <td>DZ</td>
                                    <td>3.507,12 €</td>
                                    <td>2.005,00 €</td>
                                    <td>1.502,12 €</td>
                                    <td>49,38 €</td>

                                </tr>
                                </tbody>
                            </table>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </section>
    <section>
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="article-subtitle--2">
                        <span>
                            KURZZEITPFLEGE / VERHINDERUNGSPFLEGE
                        </span>
                    </div>
                    <div class="article-content">
                        <p>
                            <strong>Kurzzeitpflege</strong>: ab dem ersten Tag der Einstufung möglich. Jährlicher Festbetrag der Pflegekassen 1.612,00 € - max. 24 Tage.
                        </p>
                        <p>
                            <strong>Verhinderungspflege:</strong> Anspruch erst 6 Monate nach Einstufung. Jährlicher Festbetrag der Pflegekassen 1.612,00 € - max. 24 Tage.
                        </p>
                    </div>

                    <div class="table-reponsive">

                        <table class="table table-striped">
                            <thead>
                            <tr>
                                <th scope="col" class="align-th-table">PFLEGEGRAD</th>
                                <th scope="col" class="align-th-table">ZIMMER</th>
                                <th scope="col">EIGENANTEIL<br>TÄGLICH</th>
                                <th scope="col">MAXIMALE<br>TAGE</th>
                            </tr>
                            </thead>
                            <tbody>
                            <tr>
                                <td>2-5</td>
                                <td>EZ</td>
                                <td>32,29 €</td>
                                <td>24</td>
                            </tr>
                            <tr>
                                <td>2-5</td>
                                <td>DZ</td>
                                <td>30,29 €</td>
                                <td>24</td>
                            </tr>
                            </tbody>
                        </table>

                    </div>

                </div>
            </div>
        </div>
    </section>
    <section style="background-color: #eeeeee">
        <div class="container">
            <div class="row">
                <div class="col">
                    <div class="article-title">
                        <span>
                            LEISTUNGEN DES BEZIRKS OBERPFALZ
                        </span>
                    </div>
                    <div class="article-content">
                        <p>
                            Soweit die eigene Rente oder das Vermögen der Bewohner nicht ausreichen, springt der Bezirk Oberpfalz ein. Der Bezirk übernimmt nach eingehender Prüfung der Vermögensverhältnisse die Fehlbeträge und zahlt ein monatliches Taschengeld für die eigenen Bedürfnisse.
                            Es gibt auch die Möglichkeit, Bekleidungsbeihilfe zu beantragen.
                        </p>
                        <p>
                            Bei der Antragstellung wird überprüft, ob Ehegatten oder Kinder zum Unterhalt herangezogen werden. Schenkungen und Vererbungen werden nach Ablauf von zehn Jahren nicht mehr berücksichtigt.
                        </p>
                        <p>
                            Das Vermögen der Bewohnerin bzw. des Bewohners wird zur Abdeckung der Leistungen des Bezirks Oberpfalz einbezogen. Dabei gilt ein Freibetrag in Höhe von 5.000,– € für Einzelpersonen und 10.000,– € für Ehepaare (bei Antragstellungen ab 01.04.2017).
                        </p>
                        <p>
                            Zur Information und Beantwortung Ihrer Fragen empfehlen wir die sehr aufschlussreiche und verständliche Schrift des Bezirks Oberpfalz:
                        </p>
                        <p>
                            „Sozialverwaltung – Partner der Kranken, Behinderten und Senioren“<br> kostenlos unter der Tel.-Nr.: 0941- 91000 zu bestellen
                        </p>
                        <p>
                            Oder Sie setzen sich direkt mit der Sozialverwaltung in Verbindung:
                        </p>
                        <p>
                            <strong>Bezirk Oberpfalz<br> Herrn Christian Hummel<br> Leiter des Referats „Hilfe zur Pflege“<br> 93051 Regensburg<br> Tel: 0941 – 9100-2200</strong>
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </section>

@endsection
