@extends('template.'.\Setting::get('template', 'default').'.content.master')

@section('content')

    <section class="header">
        <img src="{{asset('images/header-service.jpg')}}" style="width: 100%;" alt="">
        <div class="container box__header">
            <div class="wrapper__box wrapper__box--einrichtung">
                <div class="wrapper__box__text">
                    <span>SERVICE ANGEBOT</span>
                </div>
            </div>
        </div>
    </section>
    <section class="article section__margin--top">
        <div class="container">
            <div class="row">
                <div class="col-12 col-md-8">
                    <article>
                        <div class="article-title">
                            <span>UNSER PFLEGELEITBILD</span>
                        </div>
                        <div class="article-content">
                            <ul>
                                <li>
                                    Wir bieten alten, behinderten, kranken und einsamen Menschen ein Zuhause in Wärme und Geborgenheit.
                                </li>
                                <li>
                                    Unsere Bewohner leben in einer behaglichen und familiären Atmosphäre.
                                </li>
                                <li>
                                    Unsere Pflege basiert auf der aktivierenden Betreuung. Sie mobilisiert die körperlichen, geistigen und seelischen Kräfte unserer Bewohner.
                                </li>
                                <li>
                                    Der Erhalt der Lebensqualität und die Zufriedenheit unserer Bewohner liegen uns am Herzen.<br/> Deshalb binden wir deren bisherigen Lebensgewohnheiten in die Pflege ein.
                                </li>
                                <li>
                                    Wir legen größten Wert auf ein vertrauensvolles Verhältnis zu den Angehörigen, Freunden und Betreuern.
                                </li>
                                <li>
                                    Durch die Zusammenarbeit mit allen öffentlichen Einrichtungen, Institutionen und Ärzten finden die Bewohner Hilfe in allen Lebenssituationen.
                                </li>
                                <li>
                                    Das gemeinsame Handeln aller Mitarbeiter unseres Hauses zum Wohl für die Bewohner bestimmt den Hausalltag.
                                </li>
                            </ul>
                        </div>
                    </article>
                </div>
                <div class="col-6 col-md-4 explode__note">
                    <div class="box__note">
                        <div class="box__note__text">
                            <div class="box__note__text--title">
                                <span>
                                    WIR SIND JEDERZEIT<br/>FÜR SIE ERREICHBAR:
                                </span>
                            </div>

                            <div class="box__note__text--content">
                                <span>
                                    Pflegeheim Pleystein GmbH<br/>
                                    Wohnen am Kreuzberg<br/>
                                    Vohenstraußer Straße 7<br/>
                                    92714 Pleystein<br/>
                                </span>
                            </div>
                            <div class="box__note__text--contact">
                                <span>
                                    09654 9223-0<br/>
                                    wohnen-am-kreuzberg@t-online.de
                                </span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        </div>
    </section>
    <section>
        <div class="container">
            <img src="{{asset('template/images/middle-einrichtung.jpg')}}" style="width: 100%" alt="">

            <div class="row">
                <div class="col">
                    <div class="wrapper__recomandation">
                        <div class="wrapper__recomandation--line"></div>
                        <div class="wrapper__recomandation--text">
                            <span>Die Würde des Menschen ist<br/> unantastbar.<br/>
                            Sie achten und zu schützen ist<br/> unsere Verpflichtung!</span>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <img src="{{asset('template/images/middle-einrichtung.png')}}" class="middle__img" alt="">
                </div>
            </div>

        </div>
        </div>
    </section>
@endsection